.s-breadcrumbs--small > a, .s-breadcrumbs--small > a:visited, .s-breadcrumbs--footer > a, .s-breadcrumbs--footer > a:visited{
  font-size:14px;
  font-size:1rem;
  line-height:1.57; }

.s-breadcrumbs{
  font-size:16px;
  font-size:1.14286rem; }

[class*='s-breadcrumbs']{
  padding:5px 0; }
[class*='s-breadcrumbs']:after{
  content:' ';
  display:block;
  clear:both; }
[class*='s-breadcrumbs'] > a, [class*='s-breadcrumbs'] > a:visited{
  display:inline-block; }

.s-breadcrumbs{
  margin-bottom:20px;
  margin-bottom:1.42857rem; }
.s-breadcrumbs--bottom > a, .s-breadcrumbs--bottom > a:visited{
  font-size:16px;
  font-size:1.14286rem; }
.s-breadcrumbs--small{
  margin-bottom:20px;
  margin-bottom:1.42857rem;
  margin-top:25px;
  margin-top:1.78571rem;
  clear:left; }
.s-breadcrumbs--small + [class*='s-breadcrumbs']{
  margin-top:-20px;
  margin-top:-1.42857rem; }
.s-breadcrumbs__label{
  padding-left:0;
  display:block; }
.s-breadcrumbs--footer{
  margin-bottom:0;
  margin-bottom:0rem;
  margin-top:100px;
  margin-top:7.14286rem; }